package com.goafanti.order.bo;

import com.goafanti.common.model.TOrderInvoice;

public class TOrderInvoiceDetails extends TOrderInvoice{
	private String contractNo;

	public String getContractNo() {
		return contractNo;
	}

	public void setContractNo(String contractNo) {
		this.contractNo = contractNo;
	}
}
